Search documentation of phoenix_kit

# PhoenixKitWeb.Users.MagicLink (phoenix_kit v1.6.19)

View Source

LiveView for magic link authentication.

This LiveView handles the magic link authentication flow:

1. User enters their email address
2. System sends magic link to their email
3. User clicks link to authenticate

The magic link verification is handled by the controller, this LiveView handles the email input and confirmation flow.

# Summary

## Functions

render(assigns)

Callback implementation for `Phoenix.LiveView.render/1`.

# Functions

# render(assigns)

Callback implementation for `Phoenix.LiveView.render/1`.